How to use this box with Vagrant:

Vagrant.configure("2") do |config|
  config.vm.box = "rockylinux/9"
  config.vm.box_version = "3.0.0"
end
vagrant init rockylinux/9 \
  --box-version 3.0.0
vagrant up

This version was created 8 months ago.

There isn't a description.

3 providers for this version.
  • libvirt
    unknown Externally hosted (dl.rockylinux.org)
    amd64 Externally hosted (dl.rockylinux.org)
    arm64 Externally hosted (dl.rockylinux.org)
  • virtualbox
    unknown Externally hosted (dl.rockylinux.org)
    amd64 Externally hosted (dl.rockylinux.org)
    arm64 Externally hosted (dl.rockylinux.org)
  • vmware_desktop
    unknown Externally hosted (dl.rockylinux.org)
    amd64 Externally hosted (dl.rockylinux.org)
    arm64 Externally hosted (dl.rockylinux.org)